<?xml version="1.0" encoding="utf-8"?>
<resources>
    <dimen name="standard_text_size">26sp</dimen>
    <dimen name="standard_margin">16dp</dimen>
    <dimen name="margin_small">8dp</dimen>
    <dimen name="margin_minimal">2dp</dimen>
</resources>